Subject: New Reply Received - Payment Deducted but Cashier informed transaction failed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 05:33:37 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Payment Deducted but Cashier informed transaction failed  Ticket comment <div dir="auto">
<div>Dear, </div>
<div dir="auto">I don't have transaction id since there was no transaction..as it was failed.</div>
<div dir="auto"><br></div>
<div dir="auto">Please find SMS, receipt of failure. Also attaching the bill of the same day but another transaction if it will help you. Bank site is down..I will share back statement ASAP as I need to visit branch</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shashank<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 24 Nov 2022, 09:22 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5327087</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5327087<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">shardul bhardwaj : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi shashank,</div>
<div><br></div>
<div dir="ltr">Thanks for contacting us.</div>
<div dir="ltr">
<br>We are sorry but without any of the following details:</div>
<div dir="ltr">Transaction ID.</div>
<div dir="ltr">Authorization details. </div>
<div dir="ltr">Debit confirmation, (screenshot of the bank statement)</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Our finance team will not be able to assist you. We request you to please contact to your bank and they will surely help you as the payment was never captured from our end.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you </div>
<div dir="ltr">Centrepoint support team.<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005580765'>IMG-20221122-WA0036.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005580766'>IMG-20221122-WA0034.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005580767'>IMG-20221122-WA0035.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5327087